5 Comments

Probably because you are using a 10 year old browser with an already flaky website.

People still use AOL software? You learn something new every day...

Supermod

Hey daffers Yep, you're using a very old browser which won't be supported with HUKD updates. Can you use the IE browser please?

Original Poster

magicjay1986

Hey daffers Yep, you're using a very old browser which won't be … Hey daffers Yep, you're using a very old browser which won't be supported with HUKD updates. Can you use the IE browser please?


I have got the latest AOL Desktop update and first time have had a problem. Will use IE until and if can be resolved.
Thanks

You should have saved this for April 1st

Sorry, commenting is no longer available on this feedback.